<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head-lib.php');

$date = date("Y-m-d");

$q = "INSERT INTO offres_reponses(id_offre,id_cv,id_auditeur,date) VALUES ('".$_GET['id_offre']."','".$_GET['id_cv']."','".$_SESSION['user']['id']."','".$date."') ";

dbquery($q);

//echo "<pre>";print_r($_GET);echo "</pre>";
?>